@charset "utf-8";
/* CSS Document */


/* Top Links */
a.highslide-credits,
a.highslide-credits i {
	color: silver;
	text-decoration: none;
	font-family: Verdana, Helvetica;
	font-size: 11px;
	color: #cccccc;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 35px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
	color: #1283a3;
}


/* Image Caption */
.highslide-image {
	border-width: 2px;
	border-style: solid;
	border-color: white;
	background-color: #CCCCCC;
}
.highslide-wrapper, .highslide-outline {
	background-color: #666666;
}
.highslide-caption {
	display: none;
	padding: 5px;
	font-family: Arial;
	font-size: 9pt;
	color:#FFFFFF
}

/* Slide Loading */
.highslide-loading {
	display: block;
	color: black;
	text-transform: uppercase;
	text-decoration: none;
	padding: 3px;
	border: 1px solid white;
	background-color: white;
	padding-left: 22px;
	background-image: url(graphics/loader.white.gif);
	background-repeat: no-repeat;
	background-position: 3px 1px;
}

/* Close Button */
.closebutton {
	position: relative;
	top: -15px;
	left: 15px;
	width: 30px;
	height: 30px;
	cursor: pointer;
	background: url(graphics/close.png);
}

